<%- include(`${locals.partialsRoot}/_public_head`) %>


<link href="https://cdn.jsdelivr.net/gh/gitbrent/bootstrap4-toggle@3.6.1/css/bootstrap4-toggle.min.css" rel="stylesheet">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/codemirror@5.57.0/lib/codemirror.css" integrity="sha256-F8x+Z3ibZvrT6AYhdYRAhBaA77XYocFUTGA/lMGNVYE=" crossorigin="anonymous">
<link rel="stylesheet" href="/libs/codemirror/theme/allthemes.css">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/sweetalert2@9.11.0/dist/sweetalert2.min.css" integrity="sha256-SutV/+zi8ZqR/DMls05A520rz+R2OZhqie0HnHPAlaQ=" crossorigin="anonymous">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.3.1/styles/atom-one-light.min.css">

<link rel="stylesheet" href="/css/app.css">